#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-J2YlCklqNzKF3kUDL3nh5s
key:                  persistent-test-2.13.1.3-J2YlCklqNzKF3kUDL3nh5s
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  446b4ec4a007b001c133c62b2dd28e84
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-J2YlCklqNzKF3kUDL3nh5s
depends:
    HUnit-1.6.2.0-DucYFi7W996LJfea0vxExR
    QuickCheck-2.14.3-5xMqTFfEVh35pIkOsqqnaD
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    blaze-html-0.9.2.0-FKwarBKbyvpIFQ2PEdKkVd bytestring-0.11.5.3
    conduit-1.3.6.1-HwOUBFINqL9Hdg9Zavx6kP containers-0.6.7
    exceptions-0.10.5 hspec-2.10.9-2QQi0gYhs9C6V2MzXjeexi
    hspec-expectations-0.8.3-8SHeV75XzHGAS0nDpIhPfV
    http-api-data-0.5.1-6UskEvRLFLr314zFYq2DbR
    monad-control-1.0.3.1-Eri4AwhrtCa8G52kkUFfeD
    monad-logger-0.3.41-BTBuqh7Cete8RC6NlUmM1V mtl-2.2.2
    path-pieces-0.2.1-3XB1w9Pq9G55ySSfgWLsAv
    persistent-2.14.5.1-8rEprGQ7g50BpthAeSOAfU
    quickcheck-instances-0.3.30-ELjGh2aFbRSH43gsT2Zhzz
    random-1.2.1.2-22OpplVYpUz38cGfsZmdPY
    resourcet-1.2.6-BEi0OW4T0Qo1xg4KkAo7Sv text-2.0.2 time-1.12.2
    transformers-0.5.6.2 transformers-base-0.4.6-9gqoIpeYmGjDLnucKUpqef
    unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

